Bug 106793 - redhat-rhn-satellite-2.1-as-i386-2.1: na packages in list
redhat-rhn-satellite-2.1-as-i386-2.1: na packages in list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
https://rhn.redhat.com/network/softwa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-10 13:12 EDT by Patrick C. F. Ernzer
Modified: 2007-10-23 22:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 13:19:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2003-10-10 13:12:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
redhat-rhn-satellite-2.1-as-i386-2.1, 'Red Hat Network Satellite 2.1 for Red Hat
Enterprise Linux AS 2.1' shows no packages under 'Packages'.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. log in as 'pcfe'
2. go to https://rhn.redhat.com/network/software/channels/packages.pxt?cid=1247

    

Actual Results:  Empty package list

Expected Results:  Packages in list

Additional info:

This is a probably a follow-up to the following bug (that one got lost in the
bugzilla outage.

[start bug confirmation e-mail]
           Summary: RHN Satellite 2.1 isos are not yet available
          Product: Red Hat Network
          Version: RHN Stable
         Platform: i386
              URL: https://rhn.redhat.com/network/software/channels/details
                   .pxt?cid=1247
       OS/Version: Linux
           Status: NEW
         Severity: normal
         Priority: normal
        Component: RHN/Satellite Installer
       AssignedTo: taw@redhat.com
       ReportedBy: jkunze@redhat.com
        QAContact: jkomenda@redhat.com
               CC: rhn-bugs@redhat.com


From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4) Gecko/20030703

Description of problem:
2.1 isos for the Satellite Server are missing in the RHN download section for
the rhn satellite 2.1 channel

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
just visit the URL mentioned above
[end]
[start follow up by misa to the reporter]
This has been fixed. Please go ahead and re-submit the bug into bugzilla
since it has been lost due to the outage - or just don't if you're happy
with the results :-)
[end]
BTW: the ISO that is available under Download is fine and does contain the files
as listed in the attachment.
Comment 1 Chip Turner 2003-10-10 17:31:52 EDT
re-assigning to misa
Comment 2 Mihai Ibanescu 2003-10-10 18:34:26 EDT
Packages pushed to the 2.1 channel.
Comment 3 Patrick C. F. Ernzer 2004-02-20 13:19:23 EST
closing old bugs, this was of course fixed with misa's push

pcfe

Note You need to log in before you can comment on or make changes to this bug.